Keep PTP and Photran versions in sync

Change-Id: Iea27bfe668afbf1552a3ee11637e87ba443cb3a3
Signed-off-by: Watson, Gregory <g.watson@computer.org>
diff --git a/update_versions b/update_versions
index 75be782..8073da1 100644
--- a/update_versions
+++ b/update_versions
@@ -1,15 +1,16 @@
 #!/bin/sh
 #
-# script to update PTP versions
+# Script to update PTP versions
 #
 # Usage: user_id update_versions ptp_version photran_version [branch]
 #
 # user_id - user id to use to clone repo
-# ptp_version - new version string for PTP (e.g. "5.0.1")
-# photran_version - new version string for Photran (e.g. "7.0.1")
+# ptp_version - new version string for PTP and Photran (e.g. "5.0.1")
 # branch - alternate branch to use when updating versions
 #
-# Note: a "qualifier" suffix will automatically be added to the version where appropriate
+# Note: as of 9.1, PTP and Photran versions will be kept in sync
+#
+# A "qualifier" suffix will automatically be added to the version where appropriate
 #
 # If version numbers are updated on a branch other than master, it is recommended to run
 # the command from the master branch:
@@ -17,18 +18,16 @@
 #	 git merge -s ours origin/branch
 #
 # to mark the changes as merged.
-#
 
 BRANCH=master
 
 if [ $# -lt 3 ]; then
-	echo "usage: update_versions user_id ptp_version photran_version [branch]"
+	echo "usage: update_versions user_id ptp_version [branch]"
 	exit 1
 fi
 
 user_id=$1
 ptp_version=$2
-photran_version=$3
 
 if [ $# -gt 3 ]; then
 	BRANCH=$4
@@ -87,7 +86,7 @@
 
 for feature in org.eclipse.photran/*-feature; do
 	echo "Updating $feature..."
-	update_feature $feature $photran_version
+	update_feature $feature $ptp_version
 done
 
 for feature in org.eclipse.ptp/releng/*-feature; do
@@ -106,7 +105,7 @@
 done
 
 (cd org.eclipse.photran && \
-	mvn versions:set -DnewVersion="${photran_version}-SNAPSHOT" && \
+	mvn versions:set -DnewVersion="${ptp_version}-SNAPSHOT" && \
 	mvn org.eclipse.tycho:tycho-versions-plugin:0.14.0:update-pom)
 
 (cd org.eclipse.ptp && \